@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html,body{
  height:100%;
  width:100%;
  font-family:'poppins', sans-serif;
  color:#222;

}

/* Nav Bar */

.navbar{
  Padding:.8rem;
  background-color:  #FF4500;
  
}
.navbar-nav li{
  padding-right:20px;
}
.nav-link{
    font-size:12px !important;
      
  text-transform: uppercase;
}

 .navbar-nav .nav-link {
    color:#fff;

}

 .navbar-nav  .nav-item:hover .nav-link {
    color:#5697d0;
}

.nav-linkreg{
	color: #fff;
    border-radius: 4px;
    padding: 7px 25px 8px 25px;
    white-space: nowrap;
    transition: 0.3s;
    font-size: 14px;
    display: inline-block;
    border: 2px solid #5697d0;
}

.navbar-toggler{
width: 47px;
height: 34px;
background-color:blue;
border:blue;
}



.navbar-toggler-icon{
width: 100%;
float: left;
height: 2px;
background-color: #fff;
margin-bottom: 5px;
}

.navbar-brand {padding: 10px 15px;}

.text-logo
{
	color:#ffffff;
	font-size:26px;
	font-weight:800;
	font-style:italic;
}

.text-logo:hover
{
	color:#ffffff;
}


#main-login-form 
{
    -webkit-box-shadow: 0 3px 10px #aaa;
    -moz-box-shadow: 0 3px 10px #aaa;
    box-shadow: 0 3px 10px #aaa;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  line-height:1.1em;
  float: right;
  
    width: 450px;
  height:240px;
  position:fixed;      
  top: 50%;
    left: 50%;
    margin-top:-100px; 
    margin-left:-250px; 
  z-index:6001;
  border:4px solid #999999;
  background:#f3f3f3;
  margin-bottom:40px;
  padding: 5px 20px 10px;

  display:none; 
}

.close-login-icon
{
  float:right;
  position:relative;
  top:-4px;
  left:19px;
}

.login-form-field
{
  width:280px;
  border:1px solid #aaaaaa;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  height:28px;

  font-size:14px;
}

table 
{ 
    border-spacing: 4px;
    border-collapse: separate;
}


.login-hr
{
  color:#e0e0e0 !important;
  border-color:#e0e0e0 !important;
}

.margin-top-15 {
    margin-top: 10px;
}

.form .fixed-top{
  padding-top:100px;
}
@media (max-width: 952px) 
{

  #main-login-form
  {
    width: 320px !important;
    margin-left:-160px !important; 
  }
  
  .login-form-field
  {
    width:160px !important;
  }
}

@media only screen and (min-width: 480px) and (max-width: 952px) {

input[type="text"], textarea {margin-bottom: 15px;}
}

/* Nav Bar end*/




/* Footer */

footer{
  background-color: #151515;
  color: #d5d5d5;
  padding-top: 2rem;
  
}

footer a{
  color:#d5d5d5; 
}

hr.light{
  border-top:1px solid #d5d5d5;
  width:75%;
  margin-top: .8rem;
  margin-bottom: 1rem;
 margin-left: auto;

margin-right: auto;
}
 hr.light-100{
  border-top: 1px solid#FF4500;
  width: 100%;
  margin-top: .8rem;
  margin-bottom: 1rem;
 }

 /*---Media Queries --*/
@media (max-width: 992px) {
.social a{
  font-size:2em;
  padding:2rem;
}


}
@media (max-width: 768px) {
  .display-4{
    font-size:200%;
}
.social a{
  font-size:2.5em;
  padding:1.2rem;
}
}
@media (max-width: 576px) {
  .display-4{
    font-size:160%;
}
.social a{
  font-size:2em;
  padding: .7rem;
}
}

/* End Footer */



 /* Index Category/Latest/featured Section */

.padding{
  padding-bottom:1rem;
}

.welcome{
  width:75%;
  margin:0 auto;
  padding-top:2rem;
  margin-top: 4rem;
  margin-bottom: 1rem;

}

.display-3 {
    text-transform: uppercase;
    background: linear-gradient(to right, #FF4500 0%, #330867 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 3.5rem;
    font-family: 'Poppins', sans-serif;
}
.display-2 {
   
    background: linear-gradient(to right, #FF4500 0%, #330867 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 2rem;
    font-family: 'Poppins', sans-serif;
}

/* End Index welcome Section */




/* Category card icons */

.cardicons {
  color:#FF4500;
  font-size:2rem;
  margin:1.5rem;
}

 .fa-code{
  color:#FF4500;
  font-size:2rem;
  margin:1.5rem;



}

/* End Category card Icons */

/* Banner */

.banner-home {
  background-image: url(img/background.jpg);
  
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  position: relative;
  z-index: 1;
  padding: 180px 0 95px;
 height: 600px;
}

.banner-home h1 {
    font-size: 50px;
}

.title {
    line-height: 34px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

.banner-home h3 {
    font-size: 2rem;
    color:white;
  margin-top:30px;
  text-shadow: 1px 1px #000000;
}

.padding-top-65 {
    padding-top: 10px;
}

form {
    margin-bottom: 0;
}

@media (max-width: 576px) {
  .banner-home  h1{
  font-size: 20px !important;
  }
 
   .padding-top-65 {
    padding-top: 0px;
}
.banner-home {
 padding: 140px 0 95px;
  }
}

@media (max-width: 768px ) {
  .banner-home  h1{
  font-size: 20px !important;
  }
 
  
}

.carousel-item
{
   box-shadow:inset 0px 11px 8px -10px #666;
}

.carousel-item {
  height: 75vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
@media (max-width: 767px) 
{
  
  .carousel-item 
  {
    min-height: 700px;
  }
}
/* end Banner */



/*Search Box index,Latest,Featured pages*/

.search-form-wrap {
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    background: rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.1);
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}

.search-form-wrap input[type="text"], .search-form-wrap textarea, .search-form-wrap select {
    color: #333;
    border: none;
    outline: none;
    width: 100%;
    padding: 10px 15px;
    display: block;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    border-radius: 0;
    height: auto;
    background: #FFF;

}

button, select {
    text-transform: none;
}

.search-form-wrap button {
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    background: #00a8d6;
    border: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    font-weight: bold;
    border-radius: 0;
    font-size:15px;
}

.btn {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;

}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button {
    overflow: visible;
}

.white-font {
    color: #ffffff !important;
}

.home-slider-header
{
  color:white;
  margin-top:30px;
  text-shadow: 1px 1px #000000;
}



.main-search-form-wrap
{
  
  padding-top:20px;
  padding-bottom:35px
}

.semi-transp-light
{
  background-color: rgba(0,0,0,0.4);
  border-radius:4px;
}

.main-search-form-label
{
  font-size:18px;
  color:white;
  font-weight:500;
}

.width-100
{
  width:100% !important;
  display:block !important;
}

.home-search-button
{
  position:relative;
  top:3px;
  font-size:18px !important;
  text-shadow: 1px 1px #000000;
  
  
}

  .custom-gradient
    {
      background-color:#ff6634 !important;
      background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff6634), to(#11f8654)) !important;
      background-image:-webkit-linear-gradient(top, #65b621, #65b621) !important;
      background-image:-moz-linear-gradient(top, #65b621, #65b621) !important;
      background-image:-ms-linear-gradient(top, #65b621,#65b621) !important;
      background-image:-o-linear-gradient(top, #65b621, #65b621) !important;
      filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff6634, endColorstr=#11f8654) !important;
      -ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff6634, endColorstr=#11f8654)" !important;
    }
    
     input[type="submit"].custom-gradient
     {
      color:#ffffff !important;
    }

.search-bottom-link
{
  color:white !important;
  margin-right:15px;
  font-size:13px;
  position:relative;
  top:10px;
}


/* End Search Box index,Latest,Featured pages*/

 
/* Contact form  / jobseekers / mod-email-alerts*/

form#main fieldset 
  {
    border: none;
    margin-bottom: 25px;
  
  }

  form#main legend 
  {
    
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
  }
  
  form#main ol li 
  {
    list-style: none;
  }
  




@media (max-width: 952px) 
{
	 form#main {
    padding:20px;
    width:100% !important;
    min-width:300px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background:#f8f8f8;
  }


  form#main input:not([type=radio]):not([type=checkbox]),
  form#main select,
  form#main textarea {
    background: #ffffff;
    border: 1px solid #eaeaea;
    outline: none;
    padding: 5px;
    clear:both !important;
    width: 100% !important;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    min-height:32px;
  }

  form#main label {
    
    font-size:16px;
    margin-top:10px;
  }

  form#main label,.div_label {
    
    font-size:16px;
    margin-top:10px;
  }
   
  
}


@media (min-width: 953px) 
{
  form#main {
    
    padding: 20px;
    width: 95%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background:#eaeaea;
    margin-top: 25px;
  }

  

form#main ol li 
  {
    background: #f4f4f4;
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
    line-height: 30px;
    list-style: none;
    padding: 5px 10px;
    margin-bottom: 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }

  form#main ol ol li 
  {
    background: none;
    border: none;
    float: left;
  }

  form#main label {
    float: left;

    width: 28%;
    font-weight:400;
  }

  form#main input:not([type=radio]):not([type=checkbox]),
  form#main select,
  form#main textarea {
    background: #ffffff;
    border: none;
    font: italic 13px Georgia, "Times New Roman", Times, serif;
    outline: none;
    padding: 5px;
    width: 65%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    min-height:32px;
  }
  form#main input:not([type=submit]):focus,
  form#main textarea:focus 
  {
    background: #eaeaea;
  }

  form#main input[type=radio]
   {
    float: left;
    margin-right: 5px;
  }

 }

@media only screen and (min-width: 480px) and (max-width: 952px)
input[type="text"], textarea {
    margin-bottom: 15px;
}
}
 /* end Contact form */ 


/* Registration Form */

form#main fieldset 
  {
    border: none;
    margin-bottom: 25px;
  
  }

 form#main legend 
  {
    
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
  }

   form#main ol li 
  {
    list-style: none;
  } 

 form#main fieldset:last-of-type 
  {
    margin-bottom: 0;
  }


@media (max-width: 952px) 
{
 form#main {
    padding:20px;
    width:100% !important;
    min-width:300px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background:#f8f8f8;
  }

  form#main input:not([type=radio]):not([type=checkbox]),
  form#main select,
  form#main textarea {
    background: #ffffff;
    border: 1px solid #eaeaea;
    outline: none;
    padding: 5px;
    clear:both !important;
    width: 100% !important;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    min-height:32px;
  }

  form#main label {
    
    font-size:16px;
    margin-top:10px;
  }

   form#main label,.div_label {
    
    font-size:16px;
    margin-top:10px;
  }
    }  
/* End Registraion Form */





/* Page wrap */

 .page-wrap
{
  margin-top:40px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  min-height:380px;
}

.page-wrap:before,
.page-wrap:after 
{
  display: table;
  content: " ";
}

.page-wrap:before,
.page-wrap:after 
{
  display: table;
  content: " ";
}

.page-wrap:after 
{
  clear: both;
}



.page-wrap:after 
{
  clear: both;
}


@media (min-width: 768px) {
  .page-wrap {
    max-width: 750px;
  }
}


@media (min-width: 992px) 
{
  .page-wrap {
    max-width: 970px;
  }
}
  
  
@media (min-width: 1200px) 
{
  .page-wrap {
    max-width: 1170px;
  }
}

/* end Page wrap */



/* --- Cources */

    .home-category-wrap
{
  margin-bottom:10px;
}

/* --- End Cources */


/* cources2 */

.block-wrap
{
  padding:10px;
  background:white;
  border:1px solid #cfddf3;
  border-radius:5px;
}

.no-margin
{
  margin:0 !important;
}

.top-bottom-margin
{
  margin-top:10px !important;
  margin-bottom:10px !important;
}

/* end Cources2 */

/* employers */

.block-wrap
{
	padding:10px;
	background:white;
	border:1px solid #cfddf3;
	border-radius:5px;
}

.aside-header
{
	font-size:18px !important;
	text-decoration:none !important;
	padding-top:6px;
	margin-top:0px;
	font-weight:bold;
}

.top-bottom-margin
{
	margin-top:10px !important;
	margin-bottom:10px !important;
}
.no-margin
{
	margin:0 !important;
}
.width-100
{
	width:100% !important;
	display:block !important;
}	


.custom-back-color, .btn-primary {
   color: #fff;
    background-color:  #FF4500;
    border-color: #202224;
}

.featured-logo-wrap {
    min-height: 100px;
}

.featured-logo-result {
    max-width: 70%;
}

.sub-link {
    color: #777777;
    font-size: 14px;
    text-decoration: none;
}

/* end employers */


/* employers */

.no-margin
{
	margin:0 !important;
}


.job-wrap
{
	width:98%;
	padding:30px;
	margin-bottom:20px;
	padding-bottom:20px;
	padding-top:25px;
	background:white;
	border:1px solid #cfddf3;
	border-radius:5px;
}

.job-wrap-featured
{
	width:98%;
	padding:30px;
	margin-bottom:20px;
	padding-bottom:20px ;
	padding-top:25px;
	background:#fffec8;
	border:1px solid #ffdf00;
	border-radius:5px;
}
.results-job-title-link
{
	text-decoration:none !important;
}

.results-job-title
{

	color:#0066cc !important;
	font-size:24px !important;
	display:block;
}

.results-highlight
{
	margin-bottom:12px;
	margin-top:12px;
}

.results-job-description
{
	margin-top:5px;
	margin-bottom:5px;
	text-align:justify;
}

.logo-wrap
{
	border:1px solid #d6d6d6;
	padding:15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
}

.logo-results
{
	margin:0 auto;

}

.width-100
{
	width:100% !important;
	display:block !important;
}


.block-wrap
{
	padding:10px;
	background:white;
	border:1px solid #cfddf3;
	border-radius:5px;
}

.aside-header
{
	font-size:18px !important;
	text-decoration:none !important;
	padding-top:6px;
	margin-top:0px;
	font-weight:bold;
}

.top-bottom-margin
{
	margin-top:10px !important;
	margin-bottom:10px !important;
}

.custom-border-color {
    border-color: #FF4500 !important;
}

.custom-color, h1,  .job-details-link, .results-job-title, .main_category_link {
    color: #FF4500 !important;
}

/* end employers */


/* company */

.block-wrap
{
	padding:10px;
	background:white;
	border:1px solid #cfddf3;
	border-radius:5px;
}

.job-details-highlight
{
	margin-top:25px;
	margin-bottom:5px;
	background:#f9f9f9;
}

.underline-link
{
	text-decoration:underline !important;
}

.button-link
{
	border:1px solid #666666;
	border-radius:5px;
	padding-top:12px;
	padding-bottom:12px;
	
	padding-right:20px;
	padding-left:20px;
}

.button-link:hover
{
	background:#ffffff;
	text-decoration:none;
}

.button-link-small
{
	border:1px solid #666666;
	border-radius:3px;
	padding-top:6px;
	padding-bottom:6px;
	
	padding-right:10px;
	padding-left:10px;
}


.button-link-small:hover
{
	background:#f8f8f8 !important;
	text-decoration:none;
}

.job-header-icon
{
	width:16px;
	height:16px;
	margin-right:5px;
}

.job-details-title {
    text-transform: uppercase;
    background: linear-gradient(to right, #FF4500 0%, #330867 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 2.5rem;
    font-family: 'Poppins', sans-serif;
}

.width-100 {
    width: 100% !important;
    display: block !important;
}

.custom-color,   .results-job-title {
    color: #FF4500 !important;
}
.underline-link
{
	text-decoration:underline !important;
}
.sub-text
{
	color:#5f5f5f;
	font-size:13px;
	text-decoration:none;
}

.custom-border-color {
    border-color: #FF4500 !important;
}

.submit-button {
    background: #ffffff;
    cursor: pointer !important;
}


.l-margin-20
{
	margin-left:20px;
}
.gray-link
{
	color:#666666 !important;
}
/* end company */

/* Featured logo wrap */
.featured-logo-wrap {
    min-height: 100px;
}

 .featured-logo-home {
    max-height: 100px;
}
.sub-link {
    color: #777777;
    font-size: 14px;
    text-decoration: none;
}
.custom-color, h1,  .job-details-link, .results-job-title, .main_category_link {
    color: #0062cc !important;
}
.custom-border-color {
    border-color: #ff6634 !important;
}
.button-link {
    border: 1px solid #666666;
    border-radius: 5px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 20px;
    padding-left: 20px;
}

.featured-companies {
    text-align: center;
    background: #f5f7fa;
    padding-top: 30px;
  
}

/* end Featured logo wrap */



.no-gutter > [class*="col-"]{
  padding-right: 0px;
  padding-left: 0px;
}


ul 
{ 
  margin: 0; 
  padding: 0; 
  list-style: none;
}
 
h5 {


color: #d5d5d5
font-size: 2rem;

}


.social a{
  font-size:2em;
  
}

  .social a:hover {
  color: #0072b1 ;
}


.main_column{
	text-transform: uppercase;
    background: linear-gradient(to right, #FF4500 0%, #330867 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 1.5rem;
    font-family: 'Poppins', sans-serif;
}
.no-margin{
  text-transform: uppercase;
    background: linear-gradient(to right, #FF4500 0%, #330867 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 1.5rem;
    font-family: 'Poppins', sans-serif;
}


.g{
 width:100%;
background-color:#3f3f3f;
}

.no-top-margin{
  text-transform: uppercase;
    background: linear-gradient(to right,  #FF4500 0%, #330867 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 1rem;
    font-family: 'Poppins', sans-serif;


}
.no-top-margin a:hover{
   text-transform: uppercase;
  background: linear-gradient(to right, #330867 0%, #30CFD0 100%);
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 1rem;
    font-family: 'Poppins', sans-serif;
}


.btn-primary2 {
    color: #fff;
    background-color: red;
    border-color: #202224;
}

.carousel-inner img{
  width:100%;
  height:100;
}
.carousel-caption {
  position: absolute;
  top:50%;
  transform: translateY(-50%);

}

.welcome hr{
  border-top:2px solid #b4b4b4;
  width:95%;

}


/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*--- Fixed Background Image --*/
figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#fixed {
  background-image: url('img/mac.png');
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
/*--- Bootstrap Padding Fix --*/





.card-group{
  height: :100rem;
}
h4, .featured_listing_title, .listing_title {
    font-size: 16px !important;
    
}


.card-title {
     font-size: 16px !important;
    color: #777777;
    text-decoration: none;
}
   
/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/


/* modal Login */

.modal-header {
    text-align: left;
    padding-bottom: 5px !important;
}

.width-100 {
    width: 100% !important;
    display: block !important;
}

.modal-top-text {
    font-size: 24px;
    font-weight: 500;
}

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}  

.modal.modal-login .form-group, .modal.modal-signup .form-group, .modal.modal-resetpass .form-group {
    position: relative;
}

.login-icon {
    position: absolute;
    top: 11px;
    left: 9px;
}
.modal.modal-login .form-control, .modal.modal-signup .form-control, .modal.modal-resetpass .form-control {
    font-size: 16px;
    padding-left: 30px;
}

.modal.modal-login .form-group, .modal.modal-signup .form-group, .modal.modal-resetpass .form-group {
    position: relative;
}

.forgot-password {
    font-size: 13px;
    margin-top: 10px;
     text-align: left;
}
.forgot-password a {
    color: #999999;
}



.modal-footer {
    padding-bottom: 20px !important;
}

.gray-link {
    color: #666666 !important;
}

.underline-link, .gray-link {
    text-decoration: underline !important;
        font-size: 15px;
}



/* End modal Login */

/* category page */
  .home-category-wrap {
    margin-bottom: 15px;
}


.about_right_contents {
      background: linear-gradient(to right,  #FF4500 0%, #330867 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 3rem;
    font-family: 'Futura', sans-serif;
} 

.section-titles {
      background: linear-gradient(to right,  #FF4500 0%, #330867 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 3rem;
    font-family: 'Futura', sans-serif;
} 
/*---------------------
  Process Section
-----------------------*/

.process:last-child .process-step:after {
  display: none;
}

.process-step {
  position: relative;
  text-align: center;
  padding: 35px;
  margin-top: 30px;
  -webkit-box-shadow: 0 14px 43px rgba(33, 54, 61, 0.15);
          box-shadow: 0 14px 43px rgba(33, 54, 61, 0.15);
}

.process-step .process-icon {
  height: 55px;
  margin-bottom: 30px;
  padding-top: 5px;
}

h6{
  font-size: 1.5rem;
}
.process-step h4 {
  margin-bottom: 15px;

}

.process-step p {
  margin-bottom: 0;
}

.process-step:after {
  position: absolute;
  content: '';
  width: 275px;
  height: 56px;
  top: -40px;
  right: -40%;
  background: url("img/process-line.png") no-repeat scroll 0 0/cover;
}


/*---------------------
  Helper CSS
-----------------------*/

.spad {
  padding-top: 100px;
  padding-bottom: 90px;
}

.section-title {
  margin-bottom: 60px;
}

.section-title h2 {
  margin-bottom: 20px;
}

.section-title p {
  margin-bottom: 0;
}

.set-bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 0;
}


.text-white h2,

.text-white h4,

.text-white p,
.text-white span,
.text-white li,
.text-white a {
  color: #fff;
}

/*---------------------
  About Section
-----------------------*/

.about-section .container {
  position: relative;
}


.about-text h5 {
  font-family: "Lato", sans-serif;
  margin-bottom: 20px;
}

.about-text p {
  font-size: 18px;
}

.about-img {
  position: absolute;
  top: 0;
  left: -120px;
  width: 662px;
}
/* Buttons */

.site-btn {
  position: relative;
  display: inline-block;
  padding: 15px 30px;
  font-size: 16px;
  font-weight: 500;
  line-height: 16px;
  border-radius: 50px;
  font-family: "Futura", sans-serif;
  min-width: 170px;
  text-align: center;
  border: 2px solid #7ad4cc;
  cursor: pointer;
  color: #fff;
}

.site-btn:hover {
  color: #fff;
}

.site-btn.no-radius {
  border-radius: 2px;
}

.site-btn.sb-full-- {
  display: block;
  width: 100%;
  border-radius: 0;
}

.site-btn.sb-gradients {
  padding: 17px 32px;
  border: none;
  color: #fff;
}

.site-btn.sb-gradients.sbg-line {
  color: #20509e;
  z-index: 1;
}

.site-btn.sb-gradients.sbg-line:after {
  position: absolute;
  content: '';
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  background: #fff;
  top: 2px;
  left: 2px;
  z-index: -1;
  border-radius: 50px;
}

.site-btn.sb-gradients.sbg-line:hover {
  color: #20509e;
}

.gradient-bg,
.site-btn.sb-gradients,
.member-social a:hover,
.single-blog-page .social-share a:hover,
.comment .comment-content .c-btn:hover,
.comment-form label {
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#FF4500), color-stop(100%, #2dd3aa), color-stop(100%, #2dd3aa), to(#2dd3aa));
  background: -o-linear-gradient(left, #FF4500 0%, #330867  100%, #330867  100%, #330867  100%);
  background: linear-gradient(to right, #FF4500 0%, #330867  100%, #330867  100%, #330867  100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e2bce', endColorstr='#2dd3aa', GradientType=1);
  /* IE6-9 */
}


.process-icon h6{
  font-size: 

}



.Process h3{
color: #fff;
}

.Process  p{
color: #fff;
}


.about_left_content p {
  font-size: 15.7px;
  color: #75849a;
  line-height: 1.6;
}

.about_right_content p {
  font-size: 15.7px;
  color: #75849a;
  line-height: 1.6;
}
.section-title p {
  font-size: 15.7px;
  color: #75849a;
  line-height: 1.6;
}


img {
  max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
  outline: none;
}

a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}

ul,
ol {
  padding: 0;
  margin: 0;
}

@font-face {
  font-family: 'Futura';
  src: url("../fonts/Futura.woff");
}




@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}


@media (max-width: 1425px) {
  .about-img {
    left: -50px;
    width: 600px;
  }
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.about-img {
    left: 0px;
    width: 480px;
  }

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .process-step:after {
    width: 154px;
    height: 35px;
    top: -10px;
    right: -44%;
    background-size: contain;
  }
  .about-img {
    position: relative;
    display: block;
    left: 0;
    width: auto;
    margin-top: 50px;
  }
}

@media only screen and (max-width: 767px) {

.about-img {
    position: relative;
    display: block;
    left: 0;
    width: auto;
    margin-top: 50px;
  }
  
  .process-step:after {
    display: none;
  }

}

